Last modified: 2013-11-27 12:52:38 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 57317 - Update MediaWiki's Bug life cycle diagram
Update MediaWiki's Bug life cycle diagram
Status: RESOLVED FIXED
Product: Wikimedia
Classification: Unclassified
Bugzilla (Other open bugs)
wmf-deployment
All All
: High normal (vote)
: ---
Assigned To: Andre Klapper
gci2013
:
Depends on:
Blocks: documentation
  Show dependency treegraph
 
Reported: 2013-11-20 19:18 UTC by Andre Klapper
Modified: 2013-11-27 12:52 UTC (History)
6 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments
Updated SVG (26.49 KB, image/svg+xml)
2013-11-20 19:18 UTC, Andre Klapper
Details
Updated PNG (100.30 KB, image/png)
2013-11-20 19:18 UTC, Andre Klapper
Details

Description Andre Klapper 2013-11-20 19:18:33 UTC
Created attachment 13852 [details]
Updated SVG

http://www.google-melange.com/gci/task/view/google/gci2013/5864662415441920

New version was provided by Voix
Comment 1 Andre Klapper 2013-11-20 19:18:57 UTC
Created attachment 13853 [details]
Updated PNG
Comment 2 MZMcBride 2013-11-21 05:58:41 UTC
It'd be great to see these files uploaded to Wikimedia Commons. :-)
Comment 3 MZMcBride 2013-11-21 06:01:22 UTC
(In reply to comment #2)
> It'd be great to see these files uploaded to Wikimedia Commons. :-)

Aha, found [[commons:File:Bug Life Cycle Diagram.png]] and [[commons:File:Bug Life Cycle Diagram.svg]], among others. Nice.
Comment 4 This, that and the other (TTO) 2013-11-22 06:11:00 UTC
It's nice, but in my view the very important transition from ASSIGNED to PATCH_TO_REVIEW is obscured.
Comment 5 Andre Klapper 2013-11-27 12:52:38 UTC
Uploaded new versions to Commons; closing as FIXED.

Further improvements welcome if wanted.

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links